:root {
  --black: #000000;
  --white: #FFFFFF;
  --gray: #858585;
  --white-gray: #E2E2E2;

  --acentos: "Inter", sans-serif;
  --titulos: "Elza Narrow", sans-serif;
  --texto: "Proxima Nova", sans-serif;
  --hispanica: "Oswald", sans-serif;
}

.container-titulo-login{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 150px 0 50px 0;
    font-size: 1.2rem;
    font-weight: lighter;
    line-height: 3rem;

}

.position-login{
    display: flex;
    justify-content: center;
    align-items: center;
}

.container-login{
    display: flex;
    background-color: var(--white);
    margin: 0 3%;
    padding: 70px 50px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    max-width: 350px;
    width: 100%;
    white-space: nowrap;

}

.container-login h2{
    font-family: var(--titulos);
    font-size: 3rem;
    white-space: nowrap;
}

.container-training{
    display: flex;
    flex-direction: row;
    justify-content: center;
    justify-items: center;
    gap: 20px;
}

.square{
    width: 5px;
    height: 5px;
    background-color: var(--black);
}

.container-training p{
    font-size: 1rem;
    text-align: center;
    line-height: .5rem;
    font-family: var(--titulos);
    font-weight: bold;
}

.container-login h5{
    font-size: 1rem;
    font-family: var(--titulos);
    margin: 15px 0px 5px 0px;
    transition: .3s;

}

.container-login a{
    display: inline-block;
    vertical-align: baseline;
    margin: 5px;
    text-decoration: underline;
    text-decoration-color: black;
    text-decoration-thickness: 1px;
    text-decoration-style: solid;
    cursor: pointer;
}

.container-login input{
    font-size: 1rem;
    background-color: #f1f1f1;
    margin-top: 10px;
    padding: 5px 5px;
    min-width: 180px;
    border: var(--white) solid 2px;

}

.container-login input::placeholder{
    font-size: 1rem;
}

.container-login input:hover{
    background-color: #E2E2E2;
    transition: .3s;
}

.container-login input:focus{
    background-color: rgb(243, 243, 243);
    border: var(--gray) solid 2px;
    transition: .1s;
}

.container-login h4{
    font-size: .9rem;
    font-family: var(--titulos);
    margin-top: 20px;
    transition: .3s;
}
.container-login a:hover{
    color: #8d8d8d;
    transition: .3s;
}

.container-login button{
    margin: 30px 0 0 0;
    background-color: var(--white);
    box-shadow: #858585 1px 1px 1px 1px;
    padding: 2px 7px;
    font-size: 1.3rem;
    font-family: var(--acentos);
    font-weight: bold;
    letter-spacing: -1px;
}

.container-login button:hover{
    background-color: var(--black);
    color: white;
    transition: .3s;
    box-shadow: white 0px 0px;

}

.container-arena{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 15px;
    margin: 50px 0 50px;
}

.container-arena h4{
    font-size: 1.5rem;
    font-family: var(--acentos);
    font-weight: bolder;
}

.container-arena h5{
    font-size: 1rem;
    line-height: 1rem;
    font-family: var(--titulos);
}
